.footerbg {
	background: #e38fd1 !important;
	color: #fff !important;

}

.nav-link-new {
  color:#fff !important;
}

.nav-link-new:hover {
  color:#000 !important;
}

.footer {
	margin-top: 150px !important;
}


.navbar {
	background: #e696c6 !important;
}

.link-prodotti:hover {
	color: #e696c6 !important;
}


.img-prod {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
  transition: all 0.3s ease;
	
}

.img-prod:hover {
  -webkit-filter: grayscale(90%); /* Safari 6.0 - 9.0 */
  filter: grayscale(90%);
}